# Uses of Class
serp.bytecode.lowlevel.MethodHandleEntry

Packages that use MethodHandleEntry
Package
Description
serp.bytecode
Bytecode Manipuation
serp.bytecode.visitor
Bytecode Visitor

## Uses of MethodHandleEntry in serp.bytecode

Methods in serp.bytecode that return MethodHandleEntry
Modifier and Type
Method
Description
`MethodHandleEntry`
BootstrapMethodElement.`getBootstrapMethod()`
Methods in serp.bytecode with parameters of type MethodHandleEntry
Modifier and Type
Method
Description
`void`
BootstrapMethodElement.`setBootstrapMethod(MethodHandleEntry mhe)`

## Uses of MethodHandleEntry in serp.bytecode.visitor

Methods in serp.bytecode.visitor with parameters of type MethodHandleEntry
Modifier and Type
Method
Description
`void`
BCVisitor.`enterMethodHandleEntry(MethodHandleEntry obj)`
`void`
BCVisitor.`exitMethodHandleEntry(MethodHandleEntry obj)`